# Nature

## nature.jl

This file is responsible for managing the animal modules.

```@autodocs
Modules = [Persephone]
Pages = ["nature/nature.jl"]
```

## populations.jl

This file contains a set of utility functions for species, including initialisation,
reproduction, and mortality.

```@autodocs
Modules = [Persephone]
Pages = ["nature/populations.jl"]
```

## ecologicaldata.jl

This file contains a set of life-history related utility functions needed by species.

```@autodocs
Modules = [Persephone]
Pages = ["nature/ecologicaldata.jl"]
```
